version: "3.9"
services:
  micro-ros-service-1:
    build:
        context: .
    volumes:
      # Mount the root folder that contains .git
      - ..:/environment:cached
    command: "udp4 --port 9999"
    ports:
      - "9999"
  micro-ros-service-2:
    build:
        context: .
    volumes:
      # Mount the root folder that contains .git
      - ..:/environment:cached
    command: "udp6 --port 9998"
    ports:
      - "9998"